﻿.toolbar 
{
    padding: 4px;
    display: inline-block;
}
/* support: IE7 */
*+html .toolbar 
{
    display: inline;
}


#frame table td {
    padding: 0 !important;
}
        
#units li 
{
    list-style: none;
    margin: 3px;
    padding: 0.4em;
    /*padding-left: 1.5em;*/
    min-height: 18px;
    border: 1px solid #d3d3d3;
    background: #e6e6e6;
    font-weight: normal;
    color: #555555;
    cursor: move;
}
        
#units li:hover
{
    background: #CCCCCC;
}
        
.selectedUnit
{
    background: #f9f9f9 !important;
    cursor:not-allowed !important;
    color:#CCCCCC !important;
}
        
#oper, #oper th, #oper td 
{
    border:1px solid #e2e2e2;
    max-height: 20px;
    padding: 3px;
}
        
#oper tfoot span
{
    font-weight: bold;
}
        
#oper tbody td
{
    cursor: move;
}
        
#course-menu { height: 300px; }

.ui-state-highlight-custom
 {
    border: 1px solid #fcd113;
    background-color: #F4EED4;
}

.highlighted
{
    background-color:#FFF5E1 !important;
}
        
.ui-icon-info
{
    cursor:help !important;
}
        
.ui-button-text-only .ui-button-text {
    padding: 0.45em 1em;
}

#indexBar li
{
    text-align:center;
    list-style:none;
    margin:0px;
    font-size:14px;
    font-weight:bold;
}
        
.indexLetter
{
    cursor: pointer;
    color:White;
}

.ui-widget-content a {
    color: #0864a5;
    text-decoration:underline;
}

.filteredUnits {
    max-height: 350px;
    border: 1px solid Black;
    overflow: auto;
    z-index: 1;
    position: absolute;
    background-color: White;
    visibility: hidden;
    font-family: Arial;
    font-size: 10px;
    cursor: pointer;
}

.ulFilteredUnits {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.ulFilteredUnits li {
    list-style: none;
    margin: 0px !important;
    font-size: 12px;
}

.ulFilteredUnits li:hover {
    background: #CCCCCC;
}




   